
/* Table of Content
==================================================
  1. COMMON STYLES
  2. SECTION HOME 
  3. SECTION testimonialwac


*/
* {
    margin: 0;
    padding: 0;
}


@font-face { font-family: Campton; src: url('../fonts/Campton-Light.otf'); } 
@font-face { font-family: Campton; font-weight: bold; src: url('../fonts/Campton-SemiBold.otf');}

body {
    font-family: 'Campton', sans-serif;
    overflow-y: scroll;
    overflow-x: hidden;
}
p {
    font-family: 'Campton',sans-serif;
    font-size: 14px;
}


.section_title {
    padding-top: 90px;
    padding-bottom: 50px;
}

.section_title p {
    text-align: center;
    margin-top: 45px;
    color: #333;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
}
.parallax {
    background-attachment: fixed !important;
    background-position: right right;
    background-repeat: no-repeat;
    background-size: cover;

}


/*---------------------------------------
   SECTION HOME              
-----------------------------------------*/



.encabezado0 {
    background: url(../img/PleZnvK.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    background-position: right;
}
.encabezado2 {
    background: url(../img/0TlNrqj.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}
.encabezado3 {
    background: url(../img/RW469gS.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.encabezado4 {
    background: url(../img/MKzJTir.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
.encabezado5 {
    /*background: url(../images/wacom_b5.jpg);*/
    background: url(../img/dcojPzs.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.encabezado0 .section_overlay {
    //background-color: rgba(33, 33, 33, .75);

}
.encabezado2 .section_overlay {
    //background-color: rgba(33, 33, 33, .75);

}
.encabezado3 .section_overlay {
    //background-color: rgba(33, 33, 33, .75);

}
.encabezado4 .section_overlay {
    //background-color: rgba(33, 33, 33, .75);

}
.encabezado5 .section_overlay {
    //background-color: rgba(33, 33, 33, .75);

}
.logowac{
    padding-bottom: 50px;
    margin-right: 150px;

}
.logowac2{
    padding-bottom: 20px;


}
.home_textwac{
    text-align: left;
    /*margin-right: 150px;*/
    max-width: 430px;
    margin-bottom: 30px;
    font-family: 'Campton';
}
.home_textwac_2{
    text-align: left;
    /*margin-right: 150px;*/
    max-width: 830px;
    margin-bottom: 30px;
    font-family: 'Campton';
}
.home_textwac2{
    text-align: left;
    /*margin-right: 150px;*/
    max-width: 500px;
    margin-bottom: 30px;
    font-family: 'Campton';
}
.home_textwac3{
    text-align: left;
    /*margin-right: 150px;*/
    max-width: 500px;
    margin-bottom: 30px;
    font-family: 'Campton';
}

.home-iphone{
    text-align: right;
}
.home-iphone img{
    width: 100%;
}

@media (max-width: 768px){
    .home-iphone{
        display: none;
    }
    .home_textwac{
        text-align: left;
    }
    .home_textwac2{
        text-align: left;
    }

}
.home_textwac h1 {
    color: #000;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.home_textwac2 h1 {
    color: #fff;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.home_textwac3 h1 {
    color: #000;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.home_textwac h2 {
    color: #000;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.home_textwac2 h2 {
    color: #fff;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}
.home_textwac3 h2 {
    color: #000;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: 450;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;

}


.home_textwac p {
    color: #000;
    font-size: 17px;
    line-height: 28px;
    margin-top: 10px;
    font-weight: 300;
}
.home_textwac2 p {
    color: #FFF;
    font-size: 17px;
    line-height: 28px;
    margin-top: 10px;
    font-weight: 300;

}



/*---------------------------------------
   MODIFIED testimonialwac              
-----------------------------------------*/
.container_1 {
    background-image: url(../img/hP0TADg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    /*min-height: 500px;*/

}

.container_2 {
    background: url(../img/lC1V413.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-attachment: scroll; */
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: right;
    /*min-height: 500px;*/

}

.container_3 {
    
    padding-right: 0px;
    padding-left: 40px;

}

.container_4 {
    
    /*padding-bottom: 5%;*/

}

.container_5 {
    
    padding-top: 5%;
    padding-bottom: 35%;
    max-height: 537px;

}


/*---------------------------------------
   SECTION testimonialwac              
-----------------------------------------*/

.testimonialwac {
    /*background: url(../images/testimonialwac.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
}
.testimonialwac .section_overlay {
    background: rgba(0, 0, 0, .6);
    padding-top: 80px;
    padding-bottom: 80px;
}


.testimonialwac_caption {
    padding-bottom: 70px;
}
.testimonialwac_caption p {
    color: #D8D8D8;
    font-size: 18px;
    line-height: 27px;
    padding-top: 50px;
}

.testimonialwac_caption h4 {
    color: #f39c12
}
.testimonialwac_caption h4 span {
    color: #D8D8D8;
    font-style: italic;
    font-weight: 300;
}

///*new-carousel*/
/*
#owl-demo .item img{
    display: block;
    width: auto;
    height: 100%;
}
*/
